RubyGems Navigation menu

puppetlabs_spec_helper 7.2.0

Contains rake tasks and a standard spec_helper for running spec tests on puppet modules.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 7.3.1 - June 06, 2024 (28.5 KB)
  2. 7.3.0 - May 23, 2024 (28.5 KB)
  3. 7.2.0 - April 22, 2024 (28.5 KB)
  4. 7.1.0 - March 12, 2024 (28.5 KB)
  5. 7.0.5 - February 09, 2024 (28.5 KB)
显示所有版本 (共 82 个)

Runtime 依赖 (6):

mocha ~> 1.0
pathspec >= 0.2, < 2.0.0
puppet-lint ~> 4.0
puppet-syntax ~> 4.1, >= 4.1.1
rspec-github ~> 2.0
rspec-puppet ~> 4.0

要求:

puppet, >= 7.0.0

业主:

推送:

作者:

  • Puppet, Inc., Community Contributors

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 14,437,810

这个版本 18,823

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.7

链接: